<!DOCTYPE web-app PUBLIC
 "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
 "http://java.sun.com/dtd/web-app_2_3.dtd" >

<web-app>
  <display-name>Archetype Created Web Application</display-name>
  <servlet>
  	<servlet-name>AddServlet</servlet-name>
  	<display-name>AddServlet</display-name>
  	<description></description>
  	<servlet-class>servlet.AddServlet</servlet-class>
  </servlet>
  <servlet>
  	<servlet-name>DeleteServlet</servlet-name>
  	<display-name>DeleteServlet</display-name>
  	<description></description>
  	<servlet-class>servlet.DeleteServlet</servlet-class>
  </servlet>
  <servlet>
  	<servlet-name>InitServlet</servlet-name>
  	<display-name>InitServlet</display-name>
  	<description></description>
  	<servlet-class>servlet.InitServlet</servlet-class>
  </servlet>
  <servlet-mapping>
  	<servlet-name>AddServlet</servlet-name>
  	<url-pattern>/add</url-pattern>
  </servlet-mapping>
  <servlet-mapping>
  	<servlet-name>DeleteServlet</servlet-name>
  	<url-pattern>/delete</url-pattern>
  </servlet-mapping>
  <servlet-mapping>
  	<servlet-name>InitServlet</servlet-name>
  	<url-pattern>/init</url-pattern>
  </servlet-mapping>
</web-app>
